@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Manrope:wght@200..800&display=swap');

*,
html,
body {
    margin: 0;
    padding: 0;
    /* font-family: "Manrope", serif; */
    font-family: "Inter", serif;
}

.body-overflow-hidden {
    overflow: hidden;
}

img.logo-img {
    max-width: 100%;
    height: auto;
}

.area {
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;

}

h1 {
    font-size: 37px;
    font-weight: 600;
    line-height: 50px;
}

.title-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

h2 {
    font-size: 32px;
    line-height: 1.4;
    font-weight: 600;
}

.container-title {
    font-size: 20px !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    appearance: none;
    margin: 0;
}

/* Hide spin buttons in Firefox */
input[type="number"] {
    -moz-appearance: textfield;
    appearance: textfield;
}

@media only screen and (max-width: 1040px) {
    h1 {
        font-size: 32px;
        font-weight: calc(32px + 13px);
    }

    h2 {
        font-size: 27px;
    }

    .container-title {
        font-size: 18px !important;
    }

}